@font-face{
            font-family:Alibaba PuHuiTi;
            src:url('font/Alibaba-PuHuiTi-Regular.ttf');
        }
@font-face{
            font-family:Alibaba PuHuiTiB;
            src:url('font/Alibaba-PuHuiTi-Bold.ttf');
        }
body{
	margin:0;
	position: relative;
	}
input, select, textarea {
    outline: none;
    border: none;
    border-radius: 0;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    box-sizing: content-box;
}	
li {
    list-style: none;
}
a{
    text-decoration:none
}
i,em{
    font-style: normal;
    
}

.guanbi{
    float: right;
    color: #524d4d;
    padding: 8px;
    font: bold 26px/20px simsun;
    position: absolute;
    top: 10px;
    right: 10px;
}

.popup-container,.popup-xcx {
    display: none;
      position: fixed;
    width: 500px;
    height: 350px;
    background: #ebf9f9;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
    border-radius: 10px;
    padding: 20px 0;
}
.popup-container .ewm,.popup-xcx .ewm{
    width: 180px;
    height: 180px;
    margin: 0 auto;
    text-align: center;
    display: block;
    padding: 20px 0;
}
.wxtxt {
    text-align: center;
    font-size: 20px;
}
.tcBoxBg {
    position: fixed;
    z-index: 10001;
    top: 0;
    left: 0;
    height: 1500px;
    width: 2000px;
    background-color: #000;
    filter: alpha(opacity=5);
    -moz-opacity: .5;
    opacity: .5;
    display: none;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
    _left: expression(eval(document.documentElement.scrollLeft));
}


#f1 {
    float: left;
}
.c999{color: #999!important;}
.c333{color: #333!important;}
.ccc{color: #ccc!important;}
.red {
    color: #00ab58!important;
}
.mt10{ margin-top:10px!important;}
.mt20{ margin-top:20px!important;}
.mt30{ margin-top:30px!important;}
.mt40{ margin-top:40px!important;}
.mb50{margin-bottom:50px!important;}
.msg {
    position: fixed;
    display: none;
    z-index: 21;
    top: 50%;
    left: 50%;
    border-radius: 0.4rem;
    text-align: center;
    background-color: rgb(0 0 0 / 80%);
    transform: translate(-50%,-50%)!important;
    -webkit-transform: translate(-50%,-50%)!important;
    -moz-transform: translate(-50%,-50%)!important;
}
.msg em {
    display: block;
    text-align: center;
    line-height: 40px;
    font-family: Alibaba PuHuiTi;
    font-size: 18px;
    color: #fff;
    padding: 10px 30px;
    font-style: normal;
    font-weight: normal;
}

	
	.up::before {
    content: '';
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:598px;
	background: #1ffd91;
}
	.main{
	    width: 1200px;
    margin: 0 auto;
    clear: both;
		}
.top{
height: 44px;
font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #222;
line-height: 44px;
padding-top: 10px;
}

    .hezuo{
        float: right;
        height: 44px;
font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #222;
line-height: 44px;

padding-left: 20px;
    background: url(image/hezuo.png) left center / 15px no-repeat;
    }
    
        .xcx{
        float: right;
        height: 44px;
font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #222;
line-height: 44px;

padding-left: 25px;
    margin-left: 30px;
    background: url(image/xcx.png) left center / 18px no-repeat;
    }
.miaocibang{
	color: #222;
	background: url(image/topbg.png) no-repeat;
    height: 137px;
    background-size: cover;
	font-family: Alibaba PuHuiTi;
	font-size: 18px;
    font-weight: 400;
	padding-left: 30px;
    margin-top: 50px;
	}
	.logo{
	font-family: Alibaba PuHuiTiB;
	font-weight: 100px;
	font-size: 60px;
	padding-top: 10px;
	}
	.soso{
	height: 141px;
    background: rgb(255 105 131 / 0.33);
    margin-top: 30px;
    padding: 10px 30px;
	position:relative;
	}
	
	.chabtn{
	    width: 76px;
    height: 38px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: bold;
color: #333333;
    line-height: 38px;
    position: relative;
    z-index: 1;
    margin-right: 7px;
    cursor: pointer;
	}
.chabtn:after {
       content: "";
    position: absolute;
    width: 86%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: #fff;
    transform: perspective(10px) rotateX(4deg) scale(1.35);
    transform-origin: bottom left;
    border-radius: 5px 0px 0 0;
}
.cha_input{
	    border-radius: 0 2px 2px 2px;
    overflow: hidden;
    margin-top: -1px;
	
	}
.chalist{
	display:none;
	position: absolute;
    background: #fff;
    height: 340px;
    top: 123px;
    box-shadow: 0px 2px 15px 1px rgba(43,40,40,0.15);
    border-radius: 2px;
    width: 1038px;
	overflow-y: scroll;
	}
	
.chalist .nodata {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    line-height: 100px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #999;
}
.chalist li {
 font-size: 18px;
    font-family: Alibaba PuHuiTi;
    color: #999;
    line-height: 50px;
    height: 50px;
    margin: 5px 20px;
    border-bottom: 1px solid #eee;
    background: url(image/chaico.png) left center no-repeat;
    background-size: 20px 20px;
    padding-left: 35px;
}
.chalist li:last-child{border-bottom:none;}
.chalist font {
    font-weight: bold;
    color: #333;
    margin-right: 10px;
}
.cha_input input{
	width: 888px;
    height: 68px;
    background-color: #ffffff;
    font-family: Alibaba PuHuiTi;
    font-size: 18px;
        font-weight: 700;
    color: #c5c5c5;
    padding: 20px 22px;
    box-sizing: border-box;
    color: #222;
    vertical-align: top;
	}
.cha_input .sobtn {
    width: 150px;
    height: 68px;
    display: inline-block;
    vertical-align: top;
    background: url(image/so.png) no-repeat;
    background-size: 30px 30px;
    background-position: 50%;
    background-color: #333;
    cursor: pointer;
}
.sobox {
    padding-left: 20px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
	color:#222;
}
.sobox:hover{color:#222222c7;}
.sobox i {
    display: block;
    width: 38px;
    height: 40px;
    text-align: center;
    margin: auto;
    background: url(image/ciben.png) no-repeat;
    background-size: cover;
    background-position: 50%;
}
.sobox:hover i{background: url(image/ciben1.png) no-repeat;
    background-size: cover;
    background-position: 50%;}
.sobox li{
	font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    padding-top: 10px;
	}
.resoci{
	color:#222;
	font-size: 18px;
	font-family: Alibaba PuHuiTi;
	font-weight: 400;
	line-height: 30px;
	    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	}
.resoci a {
    color: #222;
    margin-right: 10px;

}
.resoci a:hover { 
        color: #ffec49; 

 }
.dhbox{
     background: #fff;
    margin-top: 80px;
    display: flex;
	box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.06);
border-radius: 2px;
    margin-bottom: 100px;
	}
.dhbox div {
      width: 20%;
    padding: 60px 0;
    text-align: center;
    align-self: center;
}
.dhbox .this {   
background: #F6F6F6;
}
.dhbox li{
	font-size: 24px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #333333;
line-height: 60px;
}
.dhbox div img {
    height: 67px;
}

.foot{
background: #333333;
clear: both;
    
}
.ftbox{
    
    margin-top: 10px;
    display: flex;
	
	}
.ftbox div {
      width: 25%;
    padding: 50px 0;
    text-align: center;
    align-self: center;
}
.foot a {
    color: #fff;
}
.ftbox div img {
    height: 50px;
    float: left;
    align-items: center;
    padding-top: 10px;
}
.ftbox div ul {
    float: left;
    text-align: left;
    padding-left: 20px;
    margin: 0;
}
.ftbox div li {
    font-size: 24px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #999999;
}
.ftbox div li font {
    color: #fff;
    margin-right: 10px;
}
.footinfo {
    font-size: 14px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #fff;
    text-align: center;
    height: 48px;
    line-height: 48px;
    background: #000000;
}

.tboxbg{
	display:none;
	width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,.5);
	}
	.tbox{
     display:none;
    z-index: 9999;
        position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
	.tbody{
		width: 695px;
    height: 540px;
    background: linear-gradient(90deg,#1ffd91,#FFF,#1ffd91);
    border-radius: 2px;
		}
.tdel {
    background: url(image/tdex.png)center no-repeat;
    background-size: 30px 30px;
    /*margin-top: 20px;*/
    width: 100%;
    height: 50px;
    z-index: 99999999;
}
#tctit{
    text-align: center;
    height: 80px;
    font-size: 30px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #333333;
    line-height: 80px;
	}
#tcimg {
    width: 40%;
    float: left;
    text-align: right;
}
#tcimg img {
    border: 1px solid rgba(248,33,66,0.18);
    height: 420px;
    margin-top: 10px;
}
#ewm {
    width: 58%;
    float: left;
    text-align: center;
}
#ewm img {
    margin-top: 80px;
    border: 1px solid rgba(248,33,66,0.18);
    height: 211px;
    margin-bottom: 20px;
}
#ewm li {
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #333333;
    line-height: 28px;
    text-align: center;
}